<header>
    申请提现
</header>
<hr>
<form class="form-horizontal bordered-group ng-pristine mt30 ng-valid" role="form" name="withdrawForm">
    <div class="form-group">
        <label class="col-sm-3 control-label" style="padding-right:5px; margin-left: 12px;">提现金额</label>
        <div class="col-sm-7" style="padding-left:5px;">
            <input type="text" class="form-control" name="code" ng-model="applyMoney" required>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label" style="padding-right:5px; margin-left: 12px;">支付宝姓名</label>
        <div class="col-sm-7" style="padding-left:5px;">
            <input type="text" class="form-control" name="code" ng-model="alipayName" required>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label" style="padding-right:5px; margin-left: 12px;">支付宝账号</label>
        <div class="col-sm-7" style="padding-left:5px;">
            <input type="text" class="form-control" name="name" ng-model="alipayAcount" required>
        </div>
    </div>
    <div class="center-block mt30 mb30 text-center">
        <button class="btn btn-info mr5" type="submit" ng-click="applyWithdrawals()">确认</button>
        <button class="btn btn-default ngdialog-close ngdialog-cancel" type="button">取消</button>
    </div>
    <div class="text-center" ng-if="submitted && withdrawForm.$invalid">
        <div class="error-panel">
            <span>请核对输入内容</span>
        </div>
    </div>
</form>
